import React from 'react';
import ReactDom from 'react-dom'

const width = 960;
const height = 500;

//body
const centerX = width/2;
const centerY = height/2;
const strokeWidth = 10;
const circleRadius = centerY - strokeWidth /2;

//eyes
const eyeOffsetX = 100;
const eyeOffsetY = 100;
const eyeRadius = 50;

const App = () => (
  	<svg width={width} height={height}>
      <circle 
              cx={centerX} 
              cy={centerY} 
              r={circleRadius} 
              fill="yellow"
              stroke="black"
              stroke-width={strokeWidth}
      />
    
      <circle 
              cx={centerX - eyeOffsetX}
              cy={centerY - eyeOffsetY}
              r={eyeRadius} 
              stroke="black"
      />
      <circle 
              cx={centerX + eyeOffsetX} 
              cy={centerY - eyeOffsetY}
              r={eyeRadius}
              stroke="black"
      />
    
    </svg>
  );

const rootElement = document.getElementById('root');
ReactDom.render(<App />, rootElement)
